Subject: Re: [bug#76503] [GCD] Migrating repositories, issues, and patches to Codeberg

From: Ludovic Courtès <[email-masked]>
Date: Tue, 13 May 2025 16:05:31 +0200

Hi Steve,

Steve George <[email-masked]> skribis:

> Reflecting things that we agree on: I will try and avoid the word 'vote'. I'll rename to 'deliberation-record' (1). And, will use 'Deliberation record' elsehwere.

Sounds great to me.

> Things we don't agree on: I don't see a way to avoid the verb "vote" for the action of "officially recording ones position". It's the only usable word I can come up with (which is odd for English). I don't want to mis-use the word deliberation as a verb for vote. If someone can come up with a meaningful verb for 'vote' I will use that - I just genuinely can't find one that isn't really odd (e.g. "It's time to measure our consensus" sounds like a weird euphemism to me!). It means it's hard to avoid a sentence like "As the Deliberation Period is at an end, it's time to vote on GCDNNN"

“Time to decide”?

But I think it’s okay if we use the word “vote” occasionally; I would
just prefer not overemphasizing it and giving a false impression, and I
thought that its prominent use in the records could be one such case.

Thanks for deliberating.  :-)

Ludo’.